.lbanner-pp .lbanner-desc {
    display: none !important;
}

.S_Contact_main {
    padding-top: 5%;
    background: #F8F8F8;
}

.S_Contact_main .contact_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 36px;
    color: #000000;
    text-align: center;
    font-style: normal;
    text-transform: none;
}


.S_Contact_main .contact_title span {
    color: var(--conmmonColor);
}

.S_Contact_main .contact_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    max-width: 1182px;
    margin: 0 auto;
}

.S_Contact_info {
    padding: 5% 0;
    background: #F8F8F8;
}

.S_Contact_info .info_list {
    justify-content: space-between;
    align-items: center;
}

.S_Contact_info .info_list .info_item {
    width: 32%;
    background: #FFFFFF;
    padding: 22px;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.1);
    border-radius: 24px 24px 24px 24px;
}


.S_Contact_info .info_list .info_item .item_icon {
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    border-radius: 50%;
    background-color: var(--conmmonColor);
}

.S_Contact_info .info_list .info_item .item_icon img {
    width: 60%;
    height: 60%;
    object-fit: contain;
}

.S_Contact_info .info_list .info_item .item_info {
    width: calc(100% - 150px);
}

.S_Contact_info .info_list .info_item .item_info .item_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}


.S_Contact_info .info_list .info_item .item_info .item_cont {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 24px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 5px;
}

.S_Contact_info .info_list .info_item .item_info .item_cont ul li {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 24px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 5px;
}

.S_Contact_info .info_list .info_item .item_info .item_content a {
    display: inline-block;
    color: #666666;
}

.S_Contact_info .info_list .info_item .item_info .item_content ul li:hover a {
    color: var(--conmmonColor);
    text-decoration: underline;
}

.S_Contact_form {
    margin-top: 5%;
}

.S_Contact_form .form_wrap {
    justify-content: space-between;
    align-items: flex-start;
}

.S_Contact_form .form_wrap .form_txt {
    width: 57%;
    justify-content: center;
    align-items: center;
}

.S_Contact_form .form_wrap .form_left {
    width: 60%;
    height: 100%;
    padding: 35px 47px;
    background-color: var(--conmmonColor);
    border-radius: 24px 24px 24px 24px;
    margin-top: 70px;
}

.S_Contact_form .form_wrap .form_left .form_icon {
    width: 77px;
    height: 77px;
    background: #FFFFFF;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 8px;
}

.S_Contact_form .form_wrap .form_left .form_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 32px;
    color: #FFFFFF;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
}

.S_Contact_form .form_wrap .form_left .form_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin: 8px 0;
}

.S_Contact_form .form_wrap .form_left .form_btn {
    text-align: center;
}

.S_Contact_form .form_wrap .form_left .form_btn a {
    display: inline-block;
    padding: 10px 40px;
    background: #FFFFFF;
    border: 3px solid #FFFFFF;
    border-radius: 32px 32px 32px 32px;
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
}

.S_Contact_form .form_wrap .form_left .form_btn a:hover {
    color: #FFFFFF;
    background-color: transparent;
}

.S_Contact_form .form_wrap .form_people {
    width: 60%;
    position: relative;
    height: 798px;
    overflow: hidden;
    margin-left: -70px;
}

.S_Contact_form .form_wrap .form_people img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_Contact_form .form_wrap .form_box {
    width: 40%;
}

.S_Contact_form .form_wrap .form_box .form_stitle {
    max-width: 210px;
    padding: 10px 0;
    background: #FFFFFF;
    box-shadow: 4px 4px 14px 0px rgba(0, 0, 0, 0.1);
    border-radius: 31px 31px 31px 31px;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #666666;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.S_Contact_form .form_wrap .form_box .form_stitle::before,
.S_Contact_form .form_wrap .form_box .form_stitle::after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: var(--conmmonColor);
    margin: 0 18px;
}

.S_Contact_form .form_wrap .form_box .form_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 36px;
    color: #000000;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin: 20px 0;
}

.S_Contact_form .form_wrap .form_box .form_title span {
    color: var(--conmmonColor);
}

.S_Contact_form .form_wrap .form_box .ch_form input[type="text"] {
    width: 100%;
    padding: 27px 24px;
    border: none;
    background: #F8F8F8;
    border-radius: 71px 71px 71px 71px;
    margin-bottom: 18px;
    position: relative;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    text-align: left;
    font-style: normal;
}

.S_Contact_form .form_wrap .form_box .ch_form input[type="text"]::placeholder {
    position: relative;
    z-index: 9;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_Contact_form .form_wrap .form_box .ch_form .item_input {
    position: relative;
}

.S_Contact_form .form_wrap .form_box .ch_form .item_input::before {
    position: absolute;
    left: 6%;
    top: 25%;
    display: inline-block;
    content: '*';
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #D22A2A;
    text-align: left;
    font-style: normal;
    z-index: 99;
}

.S_Contact_form .form_wrap .form_box .ch_form textarea {
    width: 100%;
    height: 193px;
    padding: 27px 24px;
    border: none;
    background: #F8F8F8;
    border-radius: 24px 24px 24px 24px;
    margin-bottom: 18px;
    position: relative;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    text-align: left;
    font-style: normal;
}

.S_Contact_form .form_wrap .form_box .ch_form textarea::placeholder {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_Contact_form .form_wrap .form_box .ch_form .form_flex {
    justify-content: space-between;
    align-items: center;
}

.S_Contact_form .form_wrap .form_box .ch_form .form_flex li {
    width: 49%;
}


.S_Contact_form .form_wrap .form_box .ch_form input[type="submit"] {
    width: 230px;
    height: 63px;
    border: none;
    background: var(--conmmonColor);
    border: 3px solid var(--conmmonColor);
    border-radius: 86px 86px 86px 86px;
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 48px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    transition: all .5s ease-in-out;
}


.S_Contact_form .form_wrap .form_box .ch_form input[type="submit"]:hover {
    color: #000000;
    background-color: #FFFFFF;
}

.S_Contact_map iframe {
    width: 100%;
    height: 753px;
}

@media only screen and (max-width: 950px) {
    .S_Contact_main .contact_title {
        font-size: 35px;
        line-height: 1.5;
    }

    .S_Contact_main .contact_desc {
        max-width: unset;
    }

    .S_Contact_info .info_list {
        flex-direction: column;
    }

    .S_Contact_info .info_list .info_item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .S_Contact_form .form_wrap {
        flex-direction: column;
    }

    .S_Contact_form .form_wrap .form_box {
        width: 100%;
        margin-bottom: 30px;

    }

    .S_Contact_form .form_wrap .form_people {
        display: none;
    }

    .S_Contact_form .form_wrap .form_left {
        width: 100%;
    }

    .S_Contact_form .form_wrap .form_txt {
        width: 100%;
        margin-bottom: 30px;
    }

    .S_Contact_form .form_wrap .form_left {
        margin-top: 30px;
    }

    .S_Contact_info .info_list .info_item .item_icon {
        width: 80px;
        height: 80px;
        line-height: 80px;
    }

    .S_Contact_info .info_list .info_item .item_info {
        width: calc(100% - 100px);
    }
    .S_Contact_map iframe{
        height: 500px;
    }
}